body {
  color: #000000;
  margin-bottom: 10ex;
  font-family: Verdana, Arial, Helvetica, sans-serif;
  font-size: 12px;
}


.ad_td {
	font-size : 11px;
	font-family: Tahoma, Verdana, sans-serif;
	font-weight : normal;
	color: #FFFFFF;
	font-style: normal;
	line-height: normal;
	text-transform: capitalize;
	}
.ad_td a {
	color: black
	}
.ad_hs {
	font-size : 11px;
	font-family: Tahoma, Verdana, sans-serif;
	font-weight : bold;
	background: #dbeaf5
}
.ad_hb {
	font-size : 18px;
	FONT-FAMILY: tahoma, verdana, arial;
	font-weight : bold;
	color: #dbeaf5
}
a.ad_hb { text-decoration:none;}
.ad_form {
	font-size : 11px;
	font-family: tahoma, verdana, arial
	font-weight : normal;
	}

a {
	font-size: 14px;
}
a:link {
    color: #ffffff;
	text-decoration: none;
}
a:visited {
	text-decoration: none;
	color: #FFFFFF;
}
a:hover {
	text-decoration: none;
	color: #FFFFFF;
}
a:active {
	text-decoration: none;
	color: #ffffff;
}

h1 {
  font-size : 14px;
  font-family: Verdana, Arial, Helvetica, sans-serif;
  font-weight : bold;
  color: #ffffff;
  margin-bottom: 2ex;
}

h2 {
 font-size: 14px
 color: #FFFFFF
}
h3 {
  font-size: 14px
  color: #b4f8ff
}

h4 {
  font-size: 18px
  color: #ff0000
  font-weight : bold;
}

.mytitle {
	font-family:"Comic Sans MS", cursive;
	font-size:3em;
    color: #ff0000
    font-weight : bold;
	vertical-align:middle;
}

HR { background-color: #F00; }

.menu {
	color: #b4f8ff;
	font-size: 16px;
	font-weight: bold;
}
.menu2 {
	color: #ffffff;
	font-size: 16px;
	font-weight: bold;
}
.menu3 {
	color: #b4f8ff;
	font-size: 10px;
	font-weight: normal;
	vertical-align:middle;
}

.ghead {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #ffffff;
}

.msgtxt {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #388ab0;
}
.msgtxt2 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #388ab0;
}
.total {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size: 14px;
	color: #0000ff;
}
.rhead {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #000000;
}
.total {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #388ab0;
}
.alert {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight:bold;
	color: #ff0000;
	line-height: normal;
	text-transform:uppercase;
}
.smalert {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight:normal;
	color: #ff0000;
	line-height: normal;
	text-transform:capitalize;
}
.banner {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight:bold;
	color:#ffff0f ;
	line-height: normal;
	text-transform:uppercase;
}
.calbox{
    /* height:auto;*/
	background-color:#FFE1DF;
	border-bottom:1px dotted #FF0000 ;
	border-left:1px dotted #FF0000;
	border-right:1px dotted #FF0000;
	border-top:1px dotted #FF0000;

}
.calcontainer{
	/* height:auto;*/
	background-color:#E2F2FE;
	border-bottom:1px dotted #388ab0;
	border-left:1px dotted #388ab0;
	border-right:1px dotted #388ab0;
	border-top:1px dotted #388ab0;
	color: #333;

}
.coolbox{
	background-color:#FFffff;
	border-bottom:1px dotted #388ab0;
	border-left:1px dotted #388ab0;
	border-right:1px dotted #388ab0;
	border-top:1px dotted #388ab0;
	
}

.textarea {
 	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px 
} 

a img { border: none ; }

/*Button */
.myButton input {
background:url(../GFX/logout.png) no-repeat;
cursor:default;
width: 140px;
height: 140px;
border: none;
}

span.myButton input {
background:url(../GFX/logout.png) no-repeat;
cursor:default;
width: 40px;
height: 40px;
border: none;
}
.subbutton {
      color:yellow;
      background-color:black;
      font-weight:bold;
}
.subbtn {
	 width:55px;
	 height:50px;
	 cursor:pointer;
	 background:url(../GFX/logout.png) no-repeat;
	 border: none;
}
.lsubbtn {
	 width:30px;
	 height:30px;
	 cursor:pointer;
	 background:url(../GFX/llogout.png) no-repeat;
	 border: none;
}
.clspopbtn {
	 width:25px;
	 height:25px;
	 cursor:pointer;
	 background:url(../GFX/Cleft.png) no-repeat ;
	 border: none;
	 
}
.paybtn {
	 width:55px;
	 height:25px;
	 text-align:center;
	 vertical-align:middle;
	 cursor:pointer;
	 background:url(../GFX/pay.png) no-repeat left;
	 border:none;
}
.paybtn:hover {
	 width:55px;
	 height:25px;
	 text-align:center;
	 vertical-align:middle;
	 cursor:pointer;
	 background:url(../GFX/pay.png) no-repeat left;
	 border:none;
}
.plusbtn {
	 width:25px;
	 height:25px;
	 cursor:pointer;
	 background:url(../GFX/plus.png) no-repeat ;
	 border:none;
}

.chksym {
	 width:25px;
	 height:25px;
	 cursor:pointer;
	 background:url(../GFX/whitechk3d.png) no-repeat ;
	 border:none;
}

.item:hover{
	background:url(../GFX/Cright.png) no-repeat left;
}
